[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: bars

## applicability

Toplevel only

## possible settings

vertical (default), horizontal

## description

The 'bars' resource controls the rendering direction of the graph bars. 'vertical' (the default) specifies vertically oriented bars and 'horizontal' specifies horizontal bars. This option is usually used along with the stack resource to make a vertical graph with sideways bars, although bars will do what you expect when not used along with stack.

## see also

stack

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.